<?php
session_start();

include "../phpconfig/config.php";



foreach ($_GET['listItem'] as $position => $item) :

	mysql_query("UPDATE banners SET ordem = '$position' WHERE id = '$item'");



endforeach;

